






@media ( max-width: 640px )
{
	#headerbase
	{
		height: 519px;
	}
	
	
	#headerbase.nc
	{
		height: 416px;
	}
	
	
	#obione::before
	{
		background-color: #FFFFFF;
	}
	
	/*
	#hnavibox01
	{
		top: 315px;
		right: calc( 50% - 380px );
		width: 466px;
		height: 74px;
	}
	
	
	#hnavibox01 .navicont01 .nvicon
	{
		margin-top: 9px;
	}
	*/
	
	#slidebox01
	{
		
	}
	
	
	#slidecont01
	{
		
	}
	
	
	#slidebox02
	{
		height: 516px;
	}
	
	
	#headerbase.nc #slidebox02
	{
		height: 413px;
	}
	
	
	#slidecont02
	{
		width: 100%;
	}
	
	
	#ptbox01
	{
		width: 410px;
		margin: 162px auto 0px auto;
	}
	
	
	#ptbox01 .pte
	{
		/*font-size: 46px;*/
		font-size: 17px;
	}
	
	
	#ptbox01 .ptj
	{
		/*
		margin-top: 15px;
		font-size: 18px;
		*/
		margin-top: 22px;
		font-size: 41px;
	}
	
	
	#headcatchbox01
	{
		/*
		right: 24px;
		top: 52px;
		text-shadow: 0px 0px 4px rgba( 255, 255, 255, 0.5 ), 0px 0px 8px rgba( 255, 255, 255, 0.5 );
		*/
		width: 410px;
		margin: 42px auto 0px auto;
	}
	
	
	#headcatch01
	{
		/*
		font-size: 26px;
		line-height: 1.2em;
		*/
	}
	
	
	#headcatchcom01
	{
		font-size: 16px;
		line-height: 33px;
		letter-spacing: 0.025em;
	}
	
	
	#stcb00_01
	{
		margin-top: 55px;
		margin-bottom: 50px;
	}
	
	
	.albox01
	{
		width: 410px;
	}
	
	
	.alcont01
	{
		display: block;
	}
	
	
	.alcont01 .alitem
	{
		width: 100%;
		height: 64px;
		border-radius: 11px;
	}
	
	
	.alcont01 .alitem, .alcont01 .alitem:first-of-type, .alcont01 .alitem:last-of-type
	{
		margin: 12px auto 0px auto;
	}
	
	
	.alcont01 .alitem .it
	{
		font-size: 18px;
		line-height: 64px;
	}
	
	
	.albox02
	{
		width: 410px;
	}
	
	
	.alcont02
	{
		display: block;
	}
	
	
	.alcont02 .alitem
	{
		width: 100%;
		height: 64px;
		border-radius: 32px;
	}
	
	
	.alcont02 .alitem, .alcont02 .alitem:first-of-type, .alcont02 .alitem:last-of-type
	{
		margin: 12px auto 0px auto;
	}
	
	
	.alcont02 .alitem .it
	{
		font-size: 18px;
		line-height: 64px;
	}
}



